<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonSetParameters" xml:space="preserve">
    <value>Parametreleri Ayarla</value>
  </data>
  <data name="ConfirmContinueWithDelete" xml:space="preserve">
    <value>iade onayı (&amp;quot;1 kaydı kalıcı olarak silmek &amp;uuml;zeresiniz. Silmeden gizlemek i&amp;ccedil;in İptal&amp;apos;e tıklayın, kaydı d&amp;uuml;zenleyin ve Aktif onay kutusunun işaretini kaldırın. Silmeden Devam Et? &amp;quot;);</value>
  </data>
  <data name="HeaderTextActiveQuestion" xml:space="preserve">
    <value>Aktif?</value>
  </data>
  <data name="HeaderTextBundle" xml:space="preserve">
    <value>Paket</value>
  </data>
  <data name="HeaderTextBundleStatus" xml:space="preserve">
    <value>Durum</value>
  </data>
  <data name="HeaderTextCategoryName" xml:space="preserve">
    <value>Kategori Adı</value>
  </data>
  <data name="HeaderTextColIndex" xml:space="preserve">
    <value>Kol Endeksi</value>
  </data>
  <data name="HeaderTextCompletedDate" xml:space="preserve">
    <value>Tamamlanma Tarihi</value>
  </data>
  <data name="HeaderTextCreatedOn" xml:space="preserve">
    <value>Oluşturma Tarihi</value>
  </data>
  <data name="HeaderTextFollowingItemsReviewedContinuing" xml:space="preserve">
    <value>Devam etmeden &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="HeaderTextGeneratedOn" xml:space="preserve">
    <value>Oluşturma Tarihi</value>
  </data>
  <data name="HeaderTextItemIndex" xml:space="preserve">
    <value>&amp;Ouml;ğe Endeksi</value>
  </data>
  <data name="HeaderTextLastDownloadDate" xml:space="preserve">
    <value>Son İndirme Tarihi</value>
  </data>
  <data name="HeaderTextLink" xml:space="preserve">
    <value>Bağlantı</value>
  </data>
  <data name="HeaderTextOriginalBundle" xml:space="preserve">
    <value>Orijinal Paket</value>
  </data>
  <data name="HeaderTextReportName" xml:space="preserve">
    <value>Rapor Adı</value>
  </data>
  <data name="HeaderTextRowIndex" xml:space="preserve">
    <value>Sıra Endeksi</value>
  </data>
  <data name="HeaderTextWho" xml:space="preserve">
    <value>Kim</value>
  </data>
  <data name="LabelActiveQuestion" xml:space="preserve">
    <value>Aktif?</value>
  </data>
  <data name="LabelBundleColon" xml:space="preserve">
    <value>Paket:</value>
  </data>
  <data name="LabelBundlesColon" xml:space="preserve">
    <value>Paketler:</value>
  </data>
  <data name="LabelCategoryName" xml:space="preserve">
    <value>Kategori Adı:</value>
  </data>
  <data name="LabelColIndex" xml:space="preserve">
    <value>S&amp;uuml;tun Endeksi:</value>
  </data>
  <data name="LabelCompletedOnColon" xml:space="preserve">
    <value>Tamamlanma Tarihi:</value>
  </data>
  <data name="LabelCreatedOnColon" xml:space="preserve">
    <value>Oluşturma Tarihi:</value>
  </data>
  <data name="LabelEdit" xml:space="preserve">
    <value>D&amp;uuml;zenle</value>
  </data>
  <data name="LabelEnterNewReport" xml:space="preserve">
    <value>Yeni Rapor Gir</value>
  </data>
  <data name="LabelExistingReports" xml:space="preserve">
    <value>Mevcut Raporlar</value>
  </data>
  <data name="LabelGeneratedOnColon" xml:space="preserve">
    <value>Oluşturma Tarihi:</value>
  </data>
  <data name="LabelInsertCopyBelow" xml:space="preserve">
    <value>Kopyayı Aşağıya Yerleştir</value>
  </data>
  <data name="LabelItemIndex" xml:space="preserve">
    <value>&amp;Ouml;ğe Endeksi:</value>
  </data>
  <data name="LabelLink" xml:space="preserve">
    <value>Bağlantı:</value>
  </data>
  <data name="LabelNojobsfound" xml:space="preserve">
    <value>İş bulunamadı</value>
  </data>
  <data name="LabelPleasecheckbackshortlyforyourrequestedbundle" xml:space="preserve">
    <value>L&amp;uuml;tfen talep ettiğiniz paket i&amp;ccedil;in kısa s&amp;uuml;re i&amp;ccedil;inde yeniden kontrol edin.</value>
  </data>
  <data name="LabelReportBundles" xml:space="preserve">
    <value>Rapor Paketleri</value>
  </data>
  <data name="LabelReportName" xml:space="preserve">
    <value>Rapor Adı:</value>
  </data>
  <data name="LabelRowIndex" xml:space="preserve">
    <value>Sıra Endeksi:</value>
  </data>
  <data name="LabelSelectaBundle" xml:space="preserve">
    <value>Paket se&amp;ccedil;in</value>
  </data>
  <data name="LabelWhoColon" xml:space="preserve">
    <value>Kim:</value>
  </data>
  <data name="LinkEditParameters" xml:space="preserve">
    <value>Parametreleri D&amp;uuml;zenle</value>
  </data>
  <data name="LocalizeBundleCreationInProgress" xml:space="preserve">
    <value>Paket Oluşturma S&amp;uuml;r&amp;uuml;yor</value>
  </data>
  <data name="LocalizeErrorDescription" xml:space="preserve">
    <value>Hata A&amp;ccedil;ıklaması</value>
  </data>
  <data name="LocalizeSearchBundlesJobs" xml:space="preserve">
    <value>Paket İşleri Ara</value>
  </data>
  <data name="TitleEsecuritelColonUntitledReport" xml:space="preserve">
    <value>Brightstar Device Protection: Başlıksız Rapor</value>
  </data>
  <data name="TitleeSecuritelParameterReport" xml:space="preserve">
    <value>Brightstar Device Protection: {0} Raporu</value>
  </data>
  <data name="TitleeSecuritelReports" xml:space="preserve">
    <value>Brightstar Device Protection: Raporlar</value>
  </data>
  <data name="TitleHITSKeyPerformanceIndicators" xml:space="preserve">
    <value>tr-TR Brightstar Device Protection: HITS - Key Performance Indicators</value>
  </data>
  <data name="ErrorEmailAddressRequired" xml:space="preserve">
    <value>E-posta adresi gerekli</value>
  </data>
  <data name="ErrorEmailFormatInvalid" xml:space="preserve">
    <value>E-posta formatı ge&amp;ccedil;ersiz</value>
  </data>
  <data name="ErrorGateAlredyExists" xml:space="preserve">
    <value>Bu kapı zaten mevcut</value>
  </data>
  <data name="ErrorYouMustProvideGateName" xml:space="preserve">
    <value>Kapı adı sağlamalısınız</value>
  </data>
  <data name="LabelApply" xml:space="preserve">
    <value>Uygula</value>
  </data>
  <data name="LabelCanUploadColon" xml:space="preserve">
    <value>Y&amp;uuml;kleyebilir:</value>
  </data>
  <data name="LabelCreateNewWorkflowStep" xml:space="preserve">
    <value>Yeni iş akışı adımı oluştur</value>
  </data>
  <data name="LabelCurrentBundleWorkflow" xml:space="preserve">
    <value>Mevcut Paket İş Akışı</value>
  </data>
  <data name="LabelDisabled" xml:space="preserve">
    <value>Devre Dışı</value>
  </data>
  <data name="LabelEmailAddresses" xml:space="preserve">
    <value>E-posta Adresleri</value>
  </data>
  <data name="LabelEnabled" xml:space="preserve">
    <value>Etkin</value>
  </data>
  <data name="LabelExistingGateColon" xml:space="preserve">
    <value>Mevcut Kapı:</value>
  </data>
  <data name="LabelGate" xml:space="preserve">
    <value>Kapı</value>
  </data>
  <data name="LabelManageNotifications" xml:space="preserve">
    <value>Bildirimleri Y&amp;ouml;net</value>
  </data>
  <data name="LabelNewEmailColon" xml:space="preserve">
    <value>Yeni E-posta:</value>
  </data>
  <data name="LabelNewGateColon" xml:space="preserve">
    <value>Yeni Kapı:</value>
  </data>
  <data name="LabelNoWorkflowStepsSet" xml:space="preserve">
    <value>İş akışı adımı ayarlanmamış - Yeni bir adım eklemek i&amp;ccedil;in &amp;quot;Yeni&amp;quot; bağlantısına tıklayın</value>
  </data>
  <data name="LabelReportBundleAdministration" xml:space="preserve">
    <value>Rapor Paket Y&amp;ouml;netimi</value>
  </data>
  <data name="LabelSaveWorkflow" xml:space="preserve">
    <value>İş Akışını Kaydet</value>
  </data>
  <data name="LabelUpload" xml:space="preserve">
    <value>Y&amp;uuml;kle</value>
  </data>
  <data name="LabelWorkflowSteps" xml:space="preserve">
    <value>İş Akışı Adımları</value>
  </data>
  <data name="ToolTipPushGateBackOneStep" xml:space="preserve">
    <value>Kapıyı bir adım geri it</value>
  </data>
  <data name="ToolTipPushGateUpOneStep" xml:space="preserve">
    <value>Kapıyı bir adım yukarı it</value>
  </data>
  <data name="LabelReceiptAmountColon" xml:space="preserve">
    <value>Alındı Miktarı:</value>
  </data>
  <data name="LabelReimbursedAmountWillBeZero" xml:space="preserve">
    <value>Geri &amp;ouml;deme miktarı 0,00$ olacak.</value>
  </data>
  <data name="MessageCorrespondingNotified" xml:space="preserve">
    <value>Karşılık gelen departman geri &amp;ouml;demeden haberdar edilecek.</value>
  </data>
  <data name="MessageRefundAmount" xml:space="preserve">
    <value>Şu Miktar i&amp;ccedil;in Geri &amp;Ouml;deme : {0} dosyadaki kredi kartına.</value>
  </data>
</root>